<resources>

	<layout name="ContinueStoryUnhappy">
		<background images="GenericBackground" layer="35" x="90" y="120" width="640" height="320" />

		<imagesprite src="RikkiMenu" layer="36" x="270" y="94" />
		
		<textsprite name="ResumeInfoOne" x="215" y="232" text="You have caused three unhappy customers. " halign="left" valign="middle" font="ComicSansMS14" color="#ffffffff" layer="36" />
		<textsprite name="ResumeInfoTwo" x="215" y="257" text="MegaMart has won and we've lost. Would " halign="left" valign="middle" font="ComicSansMS14" color="#ffffffff" layer="36" />
		<textsprite name="ResumeInfoThree" x="215" y="282" text="you like to replay the day?" halign="left" valign="middle" font="ComicSansMS14" color="#ffffffff" layer="36" />

		<button name="EasyMode" images="Button185" layer="36" x="275" y="310" text="Continue on Easy" font="ComicSansMS12" color="#ffffffff" keyCode="Y" sounds="ButtonSounds" />
		<button name="Replay" images="Button110" layer="36" x="275" y="310" text="Yes" font="ComicSansMS12" color="#ffffffff" keyCode="Y" sounds="ButtonSounds" />
		<button name="Finish" images="Button110" layer="36" x="438" y="310" text="No" font="ComicSansMS12" color="#ffffffff" keyCode="N" sounds="ButtonSounds" />
	</layout>

	<layout name="ContinueStoryLoan">
		<background images="GenericBackground" layer="35" x="90" y="120" width="640" height="320" />

		<imagesprite src="RikkiMenu" layer="36" x="270" y="94" />
		
		<textsprite name="ResumeInfoOne" x="215" y="232" text="You have not earned enough to cover today's" halign="left" valign="middle" font="ComicSansMS14" color="#ffffffff" layer="36" />
		<textsprite name="ResumeInfoTwo" x="215" y="257" text="loan amount. MegaMart has won. Would" halign="left" valign="middle" font="ComicSansMS14" color="#ffffffff" layer="36" />
		<textsprite name="ResumeInfoThree" x="215" y="282" text="you like to replay the day?" halign="left" valign="middle" font="ComicSansMS14" color="#ffffffff" layer="36" />

		<button name="EasyMode" images="Button185" layer="36" x="275" y="310" text="Continue on Easy" font="ComicSansMS12" color="#ffffffff" keyCode="Y" sounds="ButtonSounds" />
		<button name="Replay" images="Button110" layer="36" x="275" y="310" text="Yes" font="ComicSansMS12" color="#ffffffff" keyCode="Y" sounds="ButtonSounds" />
		<button name="Finish" images="Button110" layer="36" x="438" y="310" text="No" font="ComicSansMS12" color="#ffffffff" keyCode="N" sounds="ButtonSounds" />
	</layout>
</resources>